@font-face {
 font-family:"Pacifico"; 
 src:url("fonts/Pacifico-Regular.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"latin"; 
 src:url("fonts/latin.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"verdana"; 
 src:url("fonts/verdana.ttf") format('truetype'); 
 font-display:auto; 
}

body {background:#040415; font-family:"verdana"; color:whitesmoke}
.row, p, blockquote {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:black; border-bottom:solid 2px skyblue}
header img {width:100%; margin:5px}
section {padding:1px 0}
section img {width:100%; margin:10px 0}
.padding {padding:40px 10}
audio {width:100%; background:black}
hr {border:2px solid skyblue; opacity:1}
h1 {font-size:10vw; font-weight:bold; color:#81bf2e}
h2 {font-size:25px; font-weight:bold; text-transform:uppercase; 
text-align:center; margin:20px 0 10px 0; padding:5px; 
border-top:solid 2px #81bf2e; border-bottom:solid 2px #81bf2e}
blockquote {font-size:20px; font-style:italic; text-align:center; padding:5px}
p {font-size:20px; padding:5px}
ul {font-size:20px; margin-left:20px}
strong {display:block; text-align:right; font-size:20px; margin-bottom:40px}
footer {background:black; padding:15px 0; font-size:20px; 
border-top:solid 2px skyblue; border-bottom:solid 2px skyblue}
footer nav a {color:#81bf2e; text-align:center; text-decoration:none}
.haut-page {width:80px; height:auto; margin-left:auto; margin-right:auto; display:block; box-shadow:none}
.no-padding {padding:5px}/* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}

@media screen and (min-width:768px) {
	h1 {font-size:3.5vw}
	h2 {font-size:30px}
	blockquote {font-size:25px}
	p, ul {font-size:22px}
	strong {font-size:22px}
	a:hover {color:grey}
	img:hover {border-radius:30px}
}
